*, html {
  margin: 0;
  padding: 0;
box-sizing: border-box;
overflow-x: hidden;
}

body {
  background-color: #f5f5f5;
}

/* TYPO */
@font-face {
  font-family: black;
  src: url("./typo/Poppins-Black.ttf");
}

@font-face {
  font-family: medium;
  src: url("./typo/Poppins-Medium.ttf");
}

@font-face {
  font-family: bold;
  src: url("./typo/Poppins-Bold.ttf");
}

@font-face {
  font-family: mitalic;
  src: url("./typo/Poppins-MediumItalic.ttf");
}


/* TITLES */
.main-title {
  font-family: bold;
  margin: auto;
  padding: 10px 20px;
  text-align: center;
  margin-top: 30px;
  font-size: 55px;
  text-transform: uppercase;
  color: #005c5d;
}

.main-title span{
  color: #64c0c0;
}

@media screen and (max-width: 569px) {

  .main-title {
      font-size: 35px;
  }


}


header {
  display: flex;
  background-color: #64c0c0;
  width: 100%;
  z-index: 2;
  position: fixed;
}

.fixed-menu {
  position: fixed;
}

header nav {
  display: flex;
  width: 80%;
  margin: auto;
  align-items: center;
  justify-content: space-between;
}

header nav ul{
  width: 40%;
  display: flex;
  justify-content: space-between;
  list-style: none;
  
}

header.store-header nav ul {
  width: 15%;
}

header nav ul a{
  text-decoration: none;
  font-size: 16px;
  color: #fff;
  font-family: medium;
}


/* BURGER MENU */
.hamburger-menu {
  margin: 10px 20px;
  flex-flow: column wrap;
  justify-content: space-between;
  height: 40px;
  width: 40px;
  cursor: pointer;
  display: none;
}
.bar-top,
.bar-middle,
.bar-bottom {
  height: 4px;
  background: #fff;
  border-radius: 5px;
  margin: 4px 0;
  transform-origin: left;
  transition: all 0.5s;
}

@media screen and (max-width: 1390px) {
  header nav ul {
    width: 50%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style: none;
  }
}

@media screen and (max-width: 769px) {
  .responsive-logo {
    display: block;
  }
  
  .main-logo{
    display: none;
  }

  header {
    position: fixed;
  }
  header nav {
    width: 100%;
  }

  header .logo {
    width: 70%;
    display: flex;
    align-items: center;
    padding: 5px 3px;
  }

  header .logo img {
    max-width: 75%;
  }

  header nav ul {
    transition: all 0.3s ease;
    position: fixed;
    top: 60px;
    left: -100%;
    width: 100%;
    height: 30vh;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    z-index: 9999999999;
    background-color: #64c0c0;
  }

  header nav ul li a {
    color: #fff;
    font-size: 1.2rem;
  }
  .hamburger-menu {
    display: flex;
  }
}

.home-hero {
  width: 100%;
  height: 110vh;
  overflow: hidden;
  background-image: url("../media/home.jpg");
  background-position: center;
  background-size: cover;
  margin-top: 80px;
}

.home-hero img {
  max-width: 100%;
}

@media screen and (max-width: 830px) {
.home-hero {
    width: 100%;
    height: 600px;
    background-image: url("../media/home.jpg");
    background-position: center;
    background-size: cover;
    margin-top: 65px;

}
}

@media screen and (max-width: 590px) {
  .home-hero {
      width: 100%;
      height: 40vh;
      background-image: url("../media/home.jpg");
      background-position: center;
      background-size: cover;
      margin-top: 65px;

  }
}

/* favoritos */
.products {
  position: relative;
}

.about-img-1 {
  position: absolute;
  top: 40px;
  right: 0;
  width: 350px;
  display: flex;
  justify-content: flex-end;
}

.products .about-img-1 img {
  max-width: 72%;
}

.about-img-2 {
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 350px;
  z-index: -1;
}

.about-img-2 img {
  max-width: 100%;
}

.products-list {
  width: 80%;
  margin: auto;
  display: flex;
  justify-content: space-around;
}

.product-item {
  width: 33.2%;
  cursor: pointer;
  }

.product-item p {
  background-color: #64c0c0;
  color: #fff;
  padding: 15px;
  text-align: center;
  border-radius: 20px;
  width: 60%;
  margin: auto;
  font-size: 16px;
  font-family: medium;
}

.about {
  width: 66%;
  height: 180px;
  margin: auto;
  background-color: #64c0c0;
  color: #fff;
  border-radius: 20px;
  padding: 10px ;
  margin-top: 50px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.about h3 {
  font-size: 40px;
  font-family: bold;
  overflow: hidden;

}

.about p {
  overflow: hidden;

}

.about  {
  padding: 20px 40px;
  font-size: 18px;
  font-family: medium;
}

@media screen and (max-width: 1182px) {

.about-img-1,
.about-img-2 {
   display: none;
}

.products-list {
  width: 100%;
}

.about {
  height: 210px;
}

}

@media screen and (max-width: 830px) {

.about-img-1,
.about-img-2 {
   display: none;
}

.products-list {
    width: 100%;
    flex-direction: column;
}

.product-item {
    width: 100%;
    text-align: center;
}

.product-item p {
    width: 60%;

}

.about {
    width: 95%;
    margin: auto;
    height: auto;
    background-color: #64c0c0;
    color: #fff;
    border-radius: 20px;
    padding: 10px ;
    margin-top: 50px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.about h3 {
    font-size: 40px;
    font-family: bold;
}

.about  {
    padding: 20px 40px;
    font-size: 18px;
    font-family: mitalic;
}

}

@media screen and (max-width: 569px) {

  .about-img-1,
  .about-img-2 {
     display: none;
  }

  .products-list {
      width: 100%;
      flex-direction: column;
  }
  
  .product-item {
      width: 100%;
      }
  
  .product-item p {
      width: 90%;

  }
  
  .about {
      width: 95%;
      margin: auto;
      height: auto;
      background-color: #64c0c0;
      color: #fff;
      border-radius: 20px;
      padding: 10px ;
      margin-top: 50px;
      text-align: center;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
  }
  
  .about h3 {
      font-size: 40px;
      font-family: bold;
  }
  
  .about  {
      padding: 20px 40px;
      font-size: 18px;
      font-family: mitalic;
  }

}

/* FEATURES */


.features {
  margin-top: 70px;
  display: flex;
}

.features-img {
  width: 65%;
  height:110vh;
  background-image: url("../media/features.png");
  background-position: center;
  background-size: cover;
}

.features-content {
  width: 35%;
  height:110vh;
  background-color: #b4c6e7;
}

.features-content h3 {
  text-align: center;
  font-size: 40px;
  padding: 10px;
  font-family: bold;
  text-transform: uppercase;
  margin-top: 80px;
  color: #005c5d;
}

.features-content h3.no-fill {
  color: #fff;
  font-size: 50px;
  color: black;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: #fff;
  margin-top: -10px;
}

.features-content ul {
  list-style: none;
}

.features-content ul li {
  display: flex;
  align-items: center;
  padding: 0 10px;
  width: 70%;
  margin: auto;
  margin-top: 20px;
  font-size: 18px;
  font-family: medium;
  color: #005c5d;
}

.features-content ul li img{
  max-width:20% ;
  margin-right: 20px;
}


@media screen and (max-width: 830px){
.features {
    margin-top: 20px;
    flex-direction: column-reverse;
}

.features-img {
    width: 100%;
    height: 50vh;
}

.features-content {
    width: 100%;
    height: auto;
}

.features-content h3 {
    font-size: 55px;
}

.features-content h3 span{
    font-size: 50px;
}

.features-content ul {
    list-style: none;
}

.features-content ul li {
    margin-bottom: 20px;
    width: 90%;
    display: flex;
    flex-direction: column;
    margin-top: 40px;
    font-size: 30px;
}

.features-content ul li img{
    max-width:20% ;
    margin-right: 20px;
}
}

@media screen and (max-width: 569px){
  .features {
      margin-top: 50px;
      flex-direction: column-reverse;
  }
  
  .features-img {
      width: 100%;
      height: 50vh;
  }
  
  .features-content {
      width: 100%;
      height: auto;
  }
  
  .features-content h3 {
      font-size: 35px;
  }
  
  .features-content h3 span{
      font-size: 50px;
  }
  
  .features-content ul {
      list-style: none;
  }
  
  .features-content ul li {
      margin-bottom: 20px;
      width: 90%;
  }
  
  .features-content ul li img{
      max-width:20% ;
      margin-right: 20px;
  }
}

/* SOCIAL */

.social {
  height: 550px;
  background-color: #e3e3e3;
  display: flex;
  margin-top: 40px;
  overflow: hidden;
}

.main-social-content {
  width: 40%;
  /* display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center; */
  height: 100%;
  position: relative;
  margin-top: 120px;
}

.main-social-content h3{
  font-size: 50px;
  font-family: bold;
  color: #005c5d;
  padding: 10px 30px;
  text-align: center;
}

.main-social-content p {
  font-size: 18px;
  font-family: bold;
  color: #64c0c0;
  padding: 10px 30px;
  text-align: center;
}

.main-social-content .social-buttons{
  position: absolute;
  bottom: 250px;
  left: 20%;
  width: 60%;
  display: flex;
  justify-content: space-between;
}

.main-social-content .social-buttons a{
  text-decoration: none;
  font-size: 18px;
  padding: 10px 5px;
  background-color: #64c0c0;
  border-radius: 30px;
  width: 40%;
  text-align: center;
  font-family: medium;
  color: #fff;   
}

.social .slide-1,
.social .slide-2 {
  width: 30%;
  height: 100%;
  overflow: hidden;
  transition: all .3s ease;
  cursor: pointer;
}

.social .slide-1:hover,
.social .slide-2:hover {
  filter: brightness(0.5);
}

.social .slide-1 img,
.social .slide-2 img{
  transition: all 1s ease;
  max-width: 100%;
}

.social .slide-1:hover img,
.social .slide-2:hover img{
transform: scale(1.1);
}

.social .slide-1 {
  background-color: #b4c6e7;
}

.social .slide-2 {
  background-color: #005c5d;
}

@media screen and (max-width: 1200px) {

.social {
height: 440px;
}

.social h3 {
padding: 18px 0;
}


.main-social-content {
  margin-top: 0;
}

.main-social-content .social-buttons{

bottom: 100px;
}

}

@media screen and (max-width: 1025px) {

.social {
  height: 385px;
}

.social h3 {
  padding: 10px 0;
  font-size: 40px;
}


.main-social-content {
    margin-top: 0;
}

.main-social-content .social-buttons{
  bottom: 100px;
  width: 80%;
  left: 10%;
}

.main-social-content .social-buttons a{
  padding: 15px 5px;
  width: 45%;
}

}


@media screen and (max-width: 831px) {
.social {
    height: auto;
    flex-direction: row;
    flex-wrap: wrap;
    position: static;
    margin-top: 0;
}

.main-social-content {
    width: 100%;
    height: auto;
    position: static;
    margin-top: 0;
}

.main-social-content h3{
    font-size: 50px;
    font-family: bold;
    color: #005c5d;
    padding: 10px 30px;
    text-align: center;
}

.main-social-content p{
  font-size: 25px
}

.main-social-content .social-buttons{
    position: static;
    bottom: 0px;
    left: 0;
    width: 80%;
    display: flex;
    justify-content: space-between;
    margin: auto;
}

.main-social-content .social-buttons a{
    font-size: 16px;
    padding: 15px 5px;
    width: 40%;
    margin-bottom: 20px;
}

.social .slide-1,
.social .slide-2 {
    width: 50%;
    height: 43vh;
}

.social .slide-1 img,
.social .slide-2 img {
max-width: 100%;
}

}

@media screen and (max-width: 569px) {
  .social {
      height: auto;
      flex-direction: column;
      position: static;
      margin-top: 0;
  }
  
  .main-social-content {
      width: 100%;
      height: auto;
      position: static;
      margin-top: 0;
  }
  
  .main-social-content h3{
      font-size: 30px;
      font-family: bold;
      color: #005c5d;
      padding: 10px 30px;
      text-align: center;
  }
  
  .main-social-content .social-buttons{
      position: static;
      bottom: 0px;
      left: 0;
      width: 80%;
      display: flex;
      justify-content: space-between;
      margin: auto;
  }
  
  .main-social-content .social-buttons a{
      font-size: 16px;
      padding: 5px 5px;
      width: 40%;
      margin-bottom: 20px;
  }
  
  .social .slide-1,
  .social .slide-2 {
      width: 100%;
      height: 55vh;
  }
  
  .social .slide-1 img,
  .social .slide-2 img {
  max-width: 100%;
}

}

/* contacto */

.contact {
  width: 100%;
  margin: auto;
  height: 70vh;
  margin-top: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;

}

.newsletter {
  width: 50%;
  height: 100%;
  background-color: #64c0c0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.newsletter h3 {
  font-family: bold;
  font-size: 35px;
  text-align: center;
  color: #fff;
  padding: 0 60px;
}

.newsletter p {
  font-family: mitalic;
  color: #fff;
  text-align: center;
  margin-top: 20px;
  padding: 0 60px;
}

.newsletter form {
 margin-top: 50px;
 width: 80%;
 
}

.input-newsletter {
  width: 100%;
  display: flex;
 justify-content: space-between;
 overflow: hidden;
}

.input-newsletter input#email {
  padding: 15px;
  border-radius: 5px;
  border: none;
  width: 60%
}

.input-newsletter input#send {
  padding: 10px;
  border-radius: 5px;
  border: none;
  width: 30%;
  background-color: #b4c6e7;
  color: #fff;
  border-radius: 20px;
}

.contact-info  {
  width: 50%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
}

.contact-stores {
  width: 100%;
  height: 50%;
  background-color: #b4c6e7;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.contact-stores h3 {
  color: #fff;
  font-family: medium;
  font-size: 21px;
  margin-top: 20px;
}

.contact-stores button {
  margin-top: 20px;
  width: 150px;
  background-color: #64c0c0;
  color: #fff;
  border: none;
  border-radius: 10px;
  padding: 10px 5px;
  font-size: 20px;
  cursor: pointer;
  font-family: medium;
}

.contact-dis {
  width: 100%;
  height: 50%;
  background-color: #e3e3e3;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.contact-dis h3 {
  color: #005c5d;
  font-family: medium;
  font-size: 21px;
}

.contact-dis p {
  color: #005c5d;
  font-family: medium;
  font-size: 16px;
}

.contact-dis button {
  color: #005c5d;
  font-family: medium;
  font-size: 21px;
  margin-top: 20px;
  width: 200px;
  background-color: #64c0c0;
  color: #fff;
  border: none;
  border-radius: 10px;
  padding: 10px 5px;
  font-size: 20px;
  cursor: pointer;
}

@media screen and (max-width: 831px) {

  .contact {
      width: 100%;
      height: auto;
      margin-top: 0px;
      flex-direction: column;
  }
  
  .newsletter {
      width: 100%;
      margin: auto;
      height: auto;
      padding: 10px;
  }
  
  .newsletter h3 {
      font-family: bold;
      font-size: 22px;
      padding: 0 20px;
  }
  
  .newsletter p {
      margin-top: 20px;
      padding: 0 20px;
      font-size: 15px;
  }
  
  .newsletter form {
     width: 90%;
     
  }
  
  .input-newsletter {
      flex-direction: column;
  }
  
  .input-newsletter input#email {
      padding: 15px;
      border-radius: 5px;
      border: none;
      width: 100%
  }
  
  .input-newsletter input#send {
      width: 100%;
      margin-top: 10px;
  }
  
  .contact-info  {
      margin-top: 0px;
      width: 100%;
      text-align: center;
      
  }
  
  .marker {
      margin-top: 30px;
  }


  .marker img {
      max-width: 80%;
  }


  .contact-stores {
      height: auto;
      width: 100%;
      padding: 10px 0;
  }
  
  
  .contact-stores button {
      padding:  5px;
      font-size: 18px;
  }
  
  .contact-dis {
      width: 100%;
      height: auto;
      padding: 20px;
  }
  
  .contact-dis button {
      padding:  5px;
      font-size: 18px;
  }
  

}


/* footer */
footer {
  margin-top: 50px;
}

.footer-features {
  background-color: #64c0c0;
  padding: 20px 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer-features ul {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 80%;
  list-style: none;
  margin: 50px auto;
}

.footer-features ul li {
  width: 33%;
  text-align: center;
  color: #fff;
  font-family: medium;
}

.footer-features ul li p.secondary-text
{
  font-size: 12px;
}

.footer-features ul li img{
  max-width: 20%;
}

.rights {
  background-color: #005c5d;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-family: medium;
}

.rights h3 {
  margin: 30px auto;
}

@media screen and (max-width: 569px) {

  
  .footer-features {
      padding: 20px 0px;
      flex-direction: column;
  }
  
  .footer-features ul {
      flex-direction: column;
      width: 90%;
      margin: 0px auto;
      padding: 10px 0;
  }
  
  .footer-features ul li {
      width: 100%;
      margin-top: 20px;
  }
  
  .footer-features ul li img{
      max-width: 15%;
  }
  
  .rights {
      background-color: #005c5d;
      display: flex;
      justify-content: center;
      align-items: center;
      color: #fff;
      font-family: medium;
  }
  
  .rights h3 {
      margin: 30px auto;
  }
}

/* WP */
.contact-button-wp {
  width: 70px;
  height: 70px;
  background-color: #62d467;
  border-radius: 50%;
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
}

.contact-button-wp a {
  text-align: center;
  width: 100%;
}

.contact-button-wp a img {
  width: 50%;
}

/*PDF*/

.pdf-button {
  width: 70px;
  height: 70px;
  background-color: #083d66;
  border-radius: 50%;
  position: fixed;
  bottom: 100px;
  right: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
}

.pdf-button a {
  text-align: center;
  width: 100%;
}

.pdf-button a img {
  width: 50%;
}


/* STORE */

.wp-list {
  width: 90%;
  margin: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}

.product-wp {
  width: 32%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  font-family: medium;
  transition: all .3s ease;
  text-align: center;
  cursor: pointer;
  margin-left: 5px;
}

.product-wp:hover {
  transform: translateY(-10px);
}

.product-wp img {
  max-width: 80%;
}

.product-wp h5{
  color: #005c5d;
  font-size: 24px;
}

.product-wp p {
  color: #005c5d;
  font-size: 18px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.product-wp a.btn-product-wp{
  color: #fff;
  background-color: #64c0c0;
  padding: 10px 20px;
  border-radius: 20px;
  width: 150px;
  text-align: center;
  text-decoration: none;
}

@media screen and (max-width: 569px) {
 
  .wp-list {
      width: 100%;
      flex-direction: column;
    }
  
    .product-wp {
      width: 90%;
      margin: auto;
    }
  
    .product-wp:hover {
      transform: translateY(-10px);
    }
  
    .product-wp img {
      max-width: 80%;
    }
  
    .product-wp h5{
      color: #005c5d;
      font-size: 24px;
    }
  
    .product-wp p {
      color: #005c5d;
      font-size: 18px;
      margin-top: 10px;
      margin-bottom: 10px;
    }
  
    .product-wp a.btn-product-wp{
      color: #fff;
      background-color: #64c0c0;
      padding: 10px 20px;
      border-radius: 20px;
      width: 150px;
      text-align: center;
      text-decoration: none;
    }

}

/* POP UPS */
.stores-alert {
  position: fixed;
  top: 30%;
  left: 30%;
  width: 40%;
  height: 350px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px;
  font-family: medium;
  border-radius: 10px;
  background-color: #fff;
  transform: scale(0%);
  transition: all .3s ease;

}

.stores-alert h3 {
  font-size: 30px;
  color: #b4c6e7;
}

.alert-stores-info {
  text-align: center;
  margin-top: 20px;
}

.alert-stores-info h6 {
  font-size: 18px;
}

.close-alert-stores {
  width: 60%;
  margin-top: 20px;
  padding: 10px;
  border: none;
  background-color: #db3545;
  color: #fff;
  border-radius: 5px;
  font-size: 18px;
  cursor: pointer;
}

@media screen and (max-width: 831px) {

  .stores-alert {
      position: fixed;
      top: 15%;
      left: 5%;
      width: 90%;
      height: 500px;
      padding: 10px;
    }
  
    .stores-alert h3 {
      text-align: center;
    }
  
    .alert-stores-info {
      text-align: center;
      margin-top: 30px;
    }
  

  
    .close-alert-stores {
      width: 80%;
    }

}

.dis-alert {
  position: fixed;
  top: 30%;
  left: 30%;
  width: 40%;
  height: 350px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px;
  font-family: medium;
  border-radius: 10px;
  background-color: #fff;
  transform: scale(0%);
  transition: all .3s ease;

}

.dis-alert h3 {
  font-size: 30px;
  color: #b4c6e7;
}

.alert-dis-info {
  text-align: center;
  margin-top: 20px;
}

.alert-dis-info h6 {
  font-size: 16px;
}

.alert-dis-info p {
  font-size: 16px;
  margin-top: 10px;
}  

.close-alert-dis {
  width: 60%;
  margin-top: 20px;
  padding: 10px;
  border: none;
  background-color: #db3545;
  color: #fff;
  border-radius: 5px;
  font-size: 18px;
  cursor: pointer;
}

@media screen and (max-width: 831px) {

  .dis-alert {
      position: fixed;
      top: 15%;
      left: 5%;
      width: 90%;
      height: 500px;
      padding: 10px;
    }
  
    .dis-alert h3 {
      text-align: center;
    }
  
    .alert-dis-info {
      text-align: center;
      margin-top: 30px;
    }
  

  
    .close-alert-dis {
      width: 80%;
    }

}

/* BANNER STORE */
.banner-store {
  width: 100%;
  height: auto;
  text-align: center;
  text-align: center;
  margin: auto;
  margin-top: 40px;
}

.banner-store img {
  max-width: 100%;
  
}


/*CARUSEL*/


.slideshow-container {
max-width: 90%;
margin: auto;
margin-top: 120px;
position: relative;
}

.mySlides { display: none;}

.text {
position: absolute;
bottom: 8px;
text-align: center;
color: #f2f2f2;
width: 100%;
font-size: 20px;
padding: 8px 12px;
background-color: rgba(0,0,0,0.6);
}

.numbertext {
position: absolute;
top: 0;
font-size: 12px;
padding: 8px 12px;
color: white;
}

.dot {
display: inline-block;
height: 10px;
width: 10px;
border-radius: 50%;
background-color: #bbb;
margin: 0 10px;
transition: background-color 0.6s ease;
}

.active {
background-color: #717171;
}

.fade {
animation-name: fade;
animation-duration: 1.5s;
}

@keyframes fade {
from{ opacity: 0.4}
to { opacity: 1}
}

